libnvme(2)

NAME
struct nvme_lba_status - LBA Status Descriptor List

SYNOPSIS
struct nvme_lba_status {
__le32 nlsd;
__u8 cmpc;
__u8 rsvd5[3];
struct nvme_lba_status_desc descs[];
};

Members

nlsd
    Number of LBA Status Descriptors

cmpc
    Completion Condition

rsvd5
    Reserved

descs
    LBA status descriptor Entry